
rgw - Backport #15839

hammer: CORS: Access-Control-Allow-Origin should return * when set that way

05/11/2016 07:57 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Wido den Hollander   

Target version: v0.94.8   

Release: hammer Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/8528

Related issues:

Copied from rgw - Bug #15348: CORS: Access-Control-Allow-Origin should return... Resolved 04/01/2016

History

#1 - 05/11/2016 07:57 AM - Nathan Cutler

- Copied from Bug #15348: CORS: Access-Control-Allow-Origin should return * when set that way added

#2 - 05/11/2016 08:00 AM - Nathan Cutler

- Release set to hammer

#3 - 05/31/2016 09:41 AM - Nathan Cutler

- Description updated

#4 - 05/31/2016 09:42 AM - Nathan Cutler

- Description updated

- Status changed from Fix Under Review to In Progress

Original description

but don't merge until the master PR https://github.com/ceph/ceph/pull/8441 has been merged

(NOTE: PR#8441 was merged in first half of May 2016)

#5 - 06/01/2016 08:40 PM - Nathan Cutler

- Subject changed from CORS: Access-Control-Allow-Origin should return * when set that way to hammer: CORS: Access-Control-Allow-Origin should

return * when set that way

#6 - 07/29/2016 07:13 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Assignee set to Wido den Hollander

- Target version set to v0.94.8
